.consultant-content {
    width: 100%;
}

.yurist-konsultant-block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 25px;
}


.yurist-info-block {
    border: 2px solid #0057C0;
    text-align: center;
    padding: 25px;
    width: 300px;
    flex-shrink: 0;
    box-sizing: border-box;
    background: #F5F5F5;
    box-shadow: 0px 1px 5px #6d6d6d;
}

.yurist-info-icon {
    font-size: 52px;
    color: #0057C0;
}


.yurist-info-heading {
    font-size: 20px;
    line-height: 1.3;
    font-weight: bold;
    margin-top: 25px;
    text-shadow: -1px 1px 2px #aeaeae;
}

.yurist-info-list {
    text-align: left;
    list-style: none;
    margin-top: 15px;
}

.yurist-info-list li {
    position: relative;
    line-height: 1.3;
    margin-top: 5px;
    font-size: 17px;
}

.yurist-info-list li i {
    color: #0057c0;
    font-size: 1.2em;
    position: relative;
    left: -5px;
}


.how-ask-questions {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.haq-heading {
    font-size: 26px;
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
    width: 100%;
    text-shadow: -1px 1px 2px #878787;
    line-height: 1.4;
}

.haq-item {
    width: 340px;
    position: relative;
    bottom: 0;
    text-align: center;
    background: #F5F5F5;
    border: 2px solid rgba(0,96,185,0.5);
    padding: 25px;
    box-sizing: border-box;
    box-shadow: -2px 2px 5px #6d6d6d;
    transition: .2s ease;
    flex-grow: 1;
    margin: 10px;
}

.haq-item:hover {
    border-color: rgba(0,96,185,1);
    bottom: 10px;
    transition: .2s ease;
}

.haq-item-icon {
    font-size: 40px;
    color: #0057C0;
}

.haq-item-heading {
    font-size: 18px;
    font-weight: bold;
    text-shadow: -1px 1px 2px #aeaeae;
}
.yurist-info-free {
    margin-top: 55px;
}

.yurist-free-block {
    border: 2px solid #000;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #0060B9;
    color: #fff;
}

.yurist-free-icon {
    font-size: 36px;
    display: flex;
    border-radius: 50%;
    width: 80px;
    height: 60px;
    margin: auto;
    background: #fff;
    position: absolute;
    top: -30px;
}

.yurist-free-icon span {
    margin: auto;
    color: #F30000;
}

.yurist-free-content {
    padding: 35px;
}

.yurist-konsultant-block .yurist-form-block {
    margin-bottom: 0;
}

.yurist-form-block {
    border: 2px solid #0057C0;
    background: #F5F5F5;
    padding: 25px;
    max-width: 800px;
    box-sizing: border-box;
    box-shadow: 0px 2px 5px #6d6d6d;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}


.yurist-description-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 15px;
}

.yurist-konsultant-description {
    line-height: 1.4;
}

.yurist-konsultant-description span {
    font-size: 20px;
    font-weight: bold;
    text-shadow: 0px 1px 2px #aeaeae;
}

.yurist-konsultant-description p {
    color: #0060B9;
    margin: 0;
    padding: 0;
}

.yurist-konsultant-description p i {
    color: #199d18;
}

.yurist-avatar {
    flex-shrink: 0;
    margin-right: 15px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #0060B9;
    background: url(/img/author/dmitriy.jpg) no-repeat;
    background-size: contain;
}

#yurist-field {
    border: 1px solid #0060B9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 16px;
    padding: 10px;
    margin: 0;
    width: auto;
    min-height: 165px;
}

.examplae-questions {
    background: #0060B9;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #0060B9;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.examplae-questions p {
    margin: 0;
    padding: 0;
    line-height: 1.3;
    color: #fff !important;
}

.examplae-questions p b {
    color: #EF0;
}

.textarea {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 10px;
    position: relative;
}

.field-group {
    position: relative;
}

.field-group--modal {
    margin-bottom: 15px;
}

#name-field,
#phone-field,
#city-field {
    width: 100%;
    font-size: 16px;
    padding: 10px;
    border: 1px solid #0060B9;
    max-width: 97%;
    border-radius: 5px;
}

.phone-field-container label span,
.city-label span {
    font-weight: normal;
}


#yurist-form label {
    font-weight: bold;
}

.question-btn {
    padding: 10px 20px;
    background: #0060B9;
    color: #fff;
    border: 1px solid #000;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    z-index: 1;

}

.question-btn:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    width: 0;
    background: #F30000;
    z-index: -1;
    transition: .3s ease;
}

.question-btn:hover {
    cursor: pointer;
}

.question-btn:hover:after {
    width: 100%;
    left: 0;
    transition: .3s ease;
}


.yurist-form-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}



.yurist-phone a {
    font-size: 22px;
    color: #0057C0 !important;
    transition: .2s ease;
    font-weight: bold;
    text-decoration: none;
}

.yurist-phone a i {
    transition: .2s ease;
    color: #F00;
}

.yurist-phone a:hover {
    color: #F00 !important;
    transition: .2s ease;
}

.yurist-phone a:hover i {
    color: #0057C0 !important;
    transition: .2s ease;
}

.yurist-phone p {
    margin: 0;
    line-height: 1.2;
    font-size: 14px;
}

.privacy-yurist-block {
    font-size: 13px;
    line-height: 1.3;
}

.privacy-yurist-block a {
    color: #0057C0 !important;
}

.privacy-yurist-block a:hover {
    color: #F00 !important;
}


.yurist-result-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
}

.yurist-result-icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #0261BA;
    display: flex;
    margin: 20px 0;
}

.yurist-result-icon i {
    font-size: 38px;
    color: #fff;
    margin: auto;
}

.yurist-result-heading {
    font-size: 24px;
    color: #0058C1;
}

.yurist-online {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.yurist-online-description {
    line-height: 1.3;
    margin-left: 15px;
    max-width: 180px;
    font-size: 14px;
}

.yurist-online-icon {
    font-size: 26px;
    color: #F00;
}

.yurist-block-hide {
    display: none;
}

.phone-err-validation,
.name-err-validation {
    color: #0057C0;
    transition: .2s ease;
}

.phone-err-validation i,
.name-err-validation i {
    color: #F00;
}

.error-border {
    border-color: #F00 !important;
    background-color: #ffe0e1;
}

.valid-border {
    border-color: #00A500 !important;
    background-color: #c7e4c7;
}

@media (min-width: 1201px) {
    .yurist-form-block {
        max-width: 780px;
    }
}

@media (min-width: 1200px) {
    .yurist-form-bottom {
        justify-content: flex-start;
    }
    .question-btn,
    .yurist-phone,
    .yurist-online {
        margin-right: 20px;
    }
}

@media (max-width: 1200px) {
    .yurist-info-block {
        margin-top: 25px;
        width: 100%;
    }
    .yurist-form-block {
        max-width: 100%;
    }
    .yurist-info-list li::before {
        top: 0 !important;
    }
    .yurist-info-block {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .yurist-info-heading {
        margin-top: 0;
    }

    .yurist-info-block {
        padding: 0;
    }
}

@media (max-width: 1000px) {
    .question-btn,
    .yurist-phone {
        margin-right: 15px;
    }
}

@media (max-width: 800px) {
   
    /* .haq-item {
        max-width: 260px;
        flex-shrink: 0;
    }
    .haq-item:last-child {
        margin-top: 25px;
        max-width: 100%;
    } */
}

/* @media (max-width: 570px) {
    .haq-item {
        max-width: 100%;
    }

    .haq-item:nth-child(n+3) {
        margin-top: 25px;
    }
} */

@media (max-width: 1000px) {
    .yurist-form-bottom {
        flex-wrap: wrap;
    }
    .question-btn {
        width: 100%;
        margin-bottom: 15px;
    }
    .yurist-form-bottom {
    flex-direction: column;
    }

    .yurist-form-bottom > div:not(:first-child) {
        margin-top: 10px;
    }
    .yurist-phone {
        text-align: center;
        margin-left: 8px;
    }
    .yurist-phone a i {
        margin-right: 13px;
    }
    .yurist-online {
        max-width: 220px;
        position: relative;
        left: 15px;
    }
    .yurist-info-block {
        padding: 15px;
    }
}



/* Ошибки валидации */

.tooltip {
    z-index: 9999;
    position: absolute;
    background: #fa3f3f;
    color: #f3f3f3;
    border-radius: 4px;
    font-size: 14px;
    padding: 4px 8px;
    bottom: -36px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.39);
}
.tooltip:after {
      top: -15px;
      display: block;
      position: absolute;
      content: '';
      width: 0px;
      height: 0px;
      border-top: 8px solid #FA4C3F;
      border-right: 8px solid transparent;
      border-bottom: 8px solid transparent;
      border-left: 8px solid transparent;
      transform: rotate(180deg);
}

.tooltip--question {
    bottom: 20px;
}

.wrong-input {
    border: 1px solid #ff0000 !important;
  }